Katello - Bug #7410

subscription-manager register fails with undefined local variable or method 'query_params'

09/11/2014 09:28 AM - Thomas McKay

Status: Closed
Priority: Normal
Assignee: Thomas McKay
Category:
Target version: Katello 2.0
Difficulty: trivial Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1140675 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/465
Description

candlepin_proxies_controller#frhsm_index is incorrectly calling query_params

To reproduce: subscription-manager register --org Default_Organization

Associated revisions

Revision 1eb5fee2 - 09/11/2014 09:29 AM - Thomas McKay

fixes #7410 - replaced query_params with params

Revision 713ecc91 - 09/11/2014 12:19 PM - Thomas McKay
Merge pull request #4652 from thomasmckay/7410-sub-mgr

fixes #7410 - replaced query_params with params

History

#1 - 09/11/2014 09:28 AM - Thomas McKay
- Bugzilla link set to 1140675

#2 - 09/11/2014 09:30 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Target version set to 56

- Pull request https://github.com/Katello/katello/pull/4652 added
- Pull request deleted ()

#3 - 09/11/2014 01:01 PM - Thomas McKay
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|1eb5fee250d7bb0319bbdee24a4503eb98b4fe38.

#4 - 09/12/2014 08:21 AM - Eric Helms
- Difficulty set to trivial

- Triaged changed from No to Yes

#5 - 09/15/2014 02:22 PM - Eric Helms

- translation missing: en.field_release set to 13

05/17/2024

1/1



https://projects.theforeman.org/projects/katello/repository/katello/revisions/1eb5fee250d7bb0319bbdee24a4503eb98b4fe38
http://www.tcpdf.org

